/* 实现css前缀功能，并且在webpack.config.js引入post-loader */

module.exports = {
    plugins: [
        require('autoprefixer')
    ],
    module: {
        rules: [
            {
                test: /\.css$/,
                use: [
                    { loader: 'style-loader' },
                    { loader: 'css-loader', options: { modules: true } },
                    {  loader: "postcss-loader" }
                ]
            }
        ]
    }
}